CTAGS-LANG-KCONFIG(7)

NAME
ctags-lang-kconfig - Random notes about tagging Kconfig source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+Kconfig ...
ctags ... --language-force=Kconfig ...
ctags ... --map-Kconfig=+(Kconfig*) ...

DESCRIPTION

This man page gathers random notes about tagging Kconfig scripts.

VERSIONS

  Change since "0.0"

•   New kind variable

SEE ALSO

ctags(1), Kconfig Language (https://www.kernel.org/doc/html/latest/kbuild/kconfig-language.html), Kconfig macro language (https://www.kernel.org/doc/html/latest/kbuild/kconfig-macro-language.html),